• Mission: "non-unique elements" - run error?

Question related to mission Non-unique Elements

 

Hi,

I'm getting the following error when I hit 'run' or 'try it' -

Browserslist: caniuse-lite is outdated. Please run next command `npm update` assert.js:84 throw new AssertionError(obj); ^

AssertionError [ERR_ASSERTION]: 1st example at evalmachine.<anonymous>:10:10

This is all new to me so I have no idea - have I got an issue with e.g. my browser? Using latest version of Chrome.

Thanks,

Michael